html {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
  height: 100%;
}

h1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.panel {
  width: 80%;
  padding: 15px;
  background-color: bisque;
  margin-bottom: 40px;
  border-radius: 8px;
  box-shadow: 4px 4px 6px 1px rgb(0 0 0 / 23%);
}

.panel p {
  text-align: center;
}
